Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0160

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0160
Last Modified 08 Aug 2011 12:00:00
Published 10 Jan 2006 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0160

Summary

SQL injection vulnerability in add_post.php3 in Venom Board 1.22 allows remote attackers to execute arbitrary SQL commands via the (1) parent, (2) root, and (3) topic_id parameters to post.php3.

Vulnerable Systems

Application

  • Venom Board 1.22


References

XF - venomboard-addpost-sql-injection(24046)

VUPEN - ADV-2006-0122

BID - 16176

OSVDB - 22297

SREASON - 326

SECUNIA - 18383

BUGTRAQ - 20060109 [eVuln] Venom Board SQL Injection Vulnerability

MISC - http://evuln.com/vulns/21/summary.html


Last Updated: 27 May 2016 10:41:32